.onsale-product-container {
	cursor: pointer;
	position: relative;
}
.onsale-product-container-inside {
	cursor: pointer;
	position: absolute;
	z-index: 100;
    width: 75px;
    height: 75px;
    background-size:cover;
    background-position:center; /* IE fix */
}

.onsale-product-container a {
    z-index: 2 !important;
}

div.onsale-product-label {
    position: absolute;
    top: 3px;
    left: 4px;
    margin-left: -2px;
    text-align: center;
}

div.onsale-onsale-product-label-text {
	FONT-FAMILY: inherit;
	FONT-SIZE: 16px;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
	COLOR: #FFFFFF;
}

div.new-onsale-product-label-text {
	FONT-FAMILY: inherit;
	FONT-SIZE: 16px;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
	COLOR: #FFFFFF;
}

div.custom-onsale-product-label-text {
	FONT-FAMILY: inherit;
	FONT-SIZE: 16px;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
	COLOR: #FFFFFF;
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
    .onsale-product-container-inside {
        width: 85px;
        height: 85px;
    }
}
@media only screen and (min-width: 240px) and (max-width: 480px){
    .onsale-product-container-inside {
        width: 55px;
        height: 55px;
    }
}